GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- g
- o
- v
- w

### - v -

- VIRTUALMEM_READONLY : cpl_virtualmem.h
- VIRTUALMEM_READONLY_ENFORCED : cpl_virtualmem.h
- VIRTUALMEM_READWRITE : cpl_virtualmem.h
- VSI_RANGE_STATUS_DATA : cpl_vsi.h
- VSI_RANGE_STATUS_HOLE : cpl_vsi.h
- VSI_RANGE_STATUS_UNKNOWN : cpl_vsi.h

Generated for GDAL by 1.8.9.1.